Safari 3.1.2

Discussion in 'Mac Apps and Mac App Store' started by richard.mac, Oct 23, 2008.

  1. richard.mac macrumors 603

    richard.mac

    Joined:
    Feb 2, 2007
    Location:
    51.50024, -0.12662
    #1
    im using Mac OS X 10.5.5 but i seem to only have Safari 3.1.1. when i try to download and install 3.1.2 from Apple's site is says i need 10.5.2 or newer? anyone else still using 3.1.1 with 10.5.5? only Safari 3.1.1 is listed in my installed updates in Software Update preferences.
     
  2. Vader macrumors 65816

    Vader

    Joined:
    Oct 11, 2004
    Location:
    Saint Charles, MO
    #2
    I have 10.5.5 and have Safari 3.1.2. I think it came up as an update a week ago or so.
     
  3. richard.mac thread starter macrumors 603

    richard.mac

    Joined:
    Feb 2, 2007
    Location:
    51.50024, -0.12662
    #3
    i think it came with 10.5.4. but i have 10.5.5 and only Safari 3.1.2. weird. i cant even update it with a stand alone installer.
     
  4. richard.mac thread starter macrumors 603

    richard.mac

    Joined:
    Feb 2, 2007
    Location:
    51.50024, -0.12662
    #4
    ive tried opening the 3.1.2 installer with Pacifist but theres no apps to install. just another package.

    oh well if anyone has any ideas…
     
  5. kdbilly macrumors member

    kdbilly

    Joined:
    Nov 30, 2006
    Location:
    Fog City
    #5
    Same problem here

    I came looking to see if anyone else had the same problem installing 3.1.2. I got the exact same response during install. If anyone figures it out, please advise. Thanks
     
  6. mostro900 macrumors member

    Joined:
    Nov 14, 2007
    #6
    Another one....

    Same problem. Just updated my Mac Pro to 10.5.5 & tried to update Safari - keeps telling me I have 10.5.2 installed ?
     
  7. kdbilly macrumors member

    kdbilly

    Joined:
    Nov 30, 2006
    Location:
    Fog City
    #7
    New updater to 3.2 works

    i just updated to v3.2 through the auto updater and it seems to have worked fine. never did figure out what the previous issue was though.
     
  8. richard.mac thread starter macrumors 603

    richard.mac

    Joined:
    Feb 2, 2007
    Location:
    51.50024, -0.12662
    #8
    i was just going to confirm that im now using Safari 3.2. thanks kdbilly.
     

Share This Page